body {
    background: #ecececdb;
}

.app-wrapper {
    display: grid;
    max-width: 1300px;
    width: 90%;
    margin: 0 auto 30px;
    grid-template-areas:
          "h h"
          "n c"
          ". f";
    grid-template-rows: 40px 1fr;
    grid-template-columns: 2fr 13fr;
    grid-gap: 10px;
}

.app-wrapper-content {
    grid-area: c;
    background: white;
    border-radius: 5px;
    box-shadow: 0 0 3px 0 #00000047;
}

